Help me please

  • William
  • Avatar de William Autor del tema
  • Invitado
  • Invitado
17 Sep 2017 02:55 #5673 por William
William Publicó: Help me please
Hi everyone, I just can not play Racer, his version is 090_rc10, does anyone know how to solve this error ?
Screenshot

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
17 Sep 2017 17:36 #5674 por tt
tt respondió el tema: Help me please
Hi and welcome! 

Please, take a pic of the error do you get and we will help you, thanks.

PS: Register if you want more advantages :D

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
18 Sep 2017 03:55 #5676 por William
William respondió el tema: Help me please
Hi, thanks for the welcome, ops I thought I had the photo link, I'll try again test

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
19 Sep 2017 10:41 #5677 por tt
tt respondió el tema: Help me please
First, please try 0.90 RC6, it's the latest stable version. If the error persists, please post your PC specs, thanks!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
19 Sep 2017 17:41 #5678 por William
William respondió el tema: Help me please
It does not work either: \, below has a screenshot of the error 
test 
My computer's settings are
test

My graphics card is Intel HD Graphics

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
19 Sep 2017 23:54 #5679 por Miguel1.8T
Miguel1.8T respondió el tema: Help me please
Hi, i tested racer in much pc .maybe i can help u. 8gb ram is very good for games, but intel core i3 of second generation is very poor for it, and intel hd graphics (integrated) are not enough neither.

If pc is not the problem, maybe is the version. Some gives error depending of each windows. I use always rc4

All type of cars: Sedan,Coupe,Combi,Vans,Diesel,Petrol,Automatic,BMW,Ford,Seat,VW,Skoda,Citroen,Renault...

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
19 Sep 2017 23:56 - 19 Sep 2017 23:56 #5680 por tt
tt respondió el tema: Help me please
That's the problem. Racer doesn't allow to run latest betas on some integrated graphics, sorry!! Try older versions like 0.84, it will run perfect for you ;)
Última Edición: 19 Sep 2017 23:56 por tt.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
20 Sep 2017 06:39 #5681 por William
William respondió el tema: Help me please
Thanks Miguel, I'm going to buy another graphics card to solve my problem, and the version 0.84 did not work :/, I give it up kkk, thanks for trying to help me guys 
El siguiente usuario dijo gracias: tt

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Tiempo de carga de la página: 0.832 segundos
Gracias a Foro Kunena